"Browse %@" = "Bladeren %@";
"Browse All Selected Hosts" = "Blader door alle hosts";
"Clear All Completed" = "Wis alle voltooide items";
"Clear All Results and Restart Query" = "Wis alle resultaten en zoek opnieuw";
"Clear All Results" = "Wis alle resultaten";
"Clear" = "Clear";
"Copy" = "Copy";
"Cut" = "Cut";
"Download" = "Download";
"Find More Sources" = "Zoek meer bronnen";
"Ignore Selected Files" = "Ignore Selected Files";
"Ignore Selected Hosts" = "Ignore Selected Hosts";
"Keep in Sidebar" = "Houd in zijvenster";
"Open With..." = "Open met...";
"Open" = "Open";
"Paste" = "Paste";
"Pause" = "Pauzeer";
"Remove All Queries" = "Verwijder alle zoekopdrachten";
"Remove All" = "Verwijder alles";
"Remove" = "Verwijder";
"Reset to Default" = "Terug naar standaardinstelling (default)";
"Resume" = "Hervat";
"Reveal in Finder" = "Toon in Finder";
"Select All" = "Select All";
"Start Query" = "Start zoekopdracht";
"Stop Query" = "Stop zoekopdracht";